Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
psych_parser.h File Reference

Go to the source code of this file.

## Functions
void | Init_psych_parser (void)

## Function Documentation

## ◆ Init_psych_parser()

void Init_psych_parser | ( | void |  | ) |

Definition at line 537 of file psych_parser.c.

References cPsychParser, mPsych, rb_cObject, rb_define_alloc_func(), rb_define_class_under(), and rb_define_module().